Bug 52793 - The text of icons get scrambled (kontrol-panel)
The text of icons get scrambled (kontrol-panel)
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdeadmin (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-29 01:02 EDT by Satoru SATOH
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-29 23:43:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Sorry, this file is not the patch fixing this problem, only adding japanese translations (3.14 KB, patch)
2001-08-29 01:05 EDT, Satoru SATOH
no flags Details | Diff
a stupid patch to fix this problem (5.18 KB, patch)
2001-08-29 23:42 EDT, Satoru SATOH
no flags Details | Diff

  None (edit)
Description Satoru SATOH 2001-08-29 01:02:48 EDT
Description of Problem: The text of icons get scrambled in Japanese
(kontrol-panel)


Version-Release number of selected component (if applicable):kdeadmin-2.2-6


How Reproducible:everytime


Steps to Reproduce:
click the icon of KDE control panel and run kontrol-panel

Actual Results:
The label text of icns get scrambled.

Expected Results:


Additional Information:
The desktop files (/usr/share/kontrol-panel/*.desktop) come from 
many other GNOME/Gtk+ applications (?) is not written in utf-8
but in the local-codec(ex. euc-jp).
Comment 1 Satoru SATOH 2001-08-29 01:05:22 EDT
Created attachment 30035 [details]
Sorry, this file is not the patch fixing this problem, only adding japanese translations
Comment 2 Satoru SATOH 2001-08-29 23:42:54 EDT
Created attachment 30175 [details]
a stupid patch to fix this problem
Comment 3 Bernhard Rosenkraenzer 2001-08-30 10:05:40 EDT
Thanks, added in CVS and in the kdeadmin-2.2-8 package. Can't guarantee 2.2-8 
will be approved for 7.2 though.

Note You need to log in before you can comment on or make changes to this bug.